.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-634cd9d5-3a5b-68eb-bc35-a6aa6ed456c8 {
text-align: center !important;
}
.lfr-layout-structure-item-56c0af19-8a15-9b0b-438e-9dbf9b600377 {
text-align: center !important;
}
